Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1238296 (qt5-qt3d)

Summary: Review Request: qt5-qt3d - Qt3D QML bindings and C++ APIs
Product: [Fedora] Fedora Reporter: Helio Chissini de Castro <helio>
Component: Package ReviewAssignee: Rex Dieter <rdieter>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: kevin, package-review, rdieter, TomasM
Target Milestone: ---Flags: rdieter: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 5.5.0-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-08-22 17:36:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 928937    

Description Helio Chissini de Castro 2015-07-01 14:29:36 UTC
Spec URL: https://heliocastro.fedorapeople.org/qt5/qt5-qt3d.spec
SRPM URL: https://heliocastro.fedorapeople.org/qt5/qt5-qt3d-5.5.0-1.fc22.src.rpm
Description: Qt5 - Qt3D QML bindings and C++ APIs
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2015-07-01 14:48:01 UTC
*** Bug 1073794 has been marked as a duplicate of this bug. ***

Comment 2 Rex Dieter 2015-08-05 17:31:57 UTC
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=10614991

Comment 3 Rex Dieter 2015-08-05 17:47:50 UTC
naming: ok

sources: ok
508c90c3a2a5f37f0f7c2dd696ab10f5  qt3d-opensource-src-5.5.0.tar.xz

licensing: ok

macros: ok

scriptlets: ok

.spec is simple and clean


APPROVED

Comment 4 Rex Dieter 2015-08-08 16:55:57 UTC
New Package SCM Request
=======================
Package Name: qt5-qt3d
Short Description: Qt3D QML bindings and C++ APIs
Upstream URL: http://qt.io
Owners: heliocastro group::kde-sig
Branches: f21 f22 f23 el6 epel7
InitialCC:

Comment 5 Gwyn Ciesla 2015-08-10 16:58:06 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2015-08-11 13:09:28 UTC
qt5-qt3d-5.5.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/qt5-qt3d-5.5.0-1.fc23

Comment 7 Fedora Update System 2015-08-12 20:12:06 UTC
qt5-qt3d-5.5.0-1.fc23 has been pushed to the Fedora 23 testing repository.

Comment 8 Fedora Update System 2015-08-22 17:36:22 UTC
qt5-qt3d-5.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.